# Gimp.param_spec_value_array

    @accepts(unicode, unicode, unicode, GObject.ParamSpec, GObject.ParamFlags)
    @returns(GObject.ParamSpec)
    def param_spec_value_array(name, nick, blurb, element_spec, flags):
        # Python wrapper for gimp_param_spec_value_array()

Creates a new Gimp.ParamSpecValueArray specifying a [type@GObject.ValueArray] property.

See g_param_spec_internal() for details on property names.

Since 3.0

name

  Canonical name of the property specified.

nick

  Nick name of the property specified.

blurb

  Description of the property specified.

element_spec

  GObject.ParamSpec the contained array's elements have comply to, or None.

flags

  Flags for the property specified.

Returns